Subject: Re: [ippm] ippm Digest, Vol 75, Issue 11

From: "Gabriel Latjor Ndow" <[email-masked]>
Date: Mon, 16 Aug 2010 15:43:13 -0000

Please change my e-mail address on this mailing list from [email-masked]  to:
[email-masked]

Thank you kindly,
Gabriel Ndow

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, August 15, 2010 7:00 PM
To: [email-masked]
Subject: ippm Digest, Vol 75, Issue 11

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/ippm

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send ippm mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/ippm
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of ippm digest..."

Today's Topics:

   1. I-D Action:draft-ietf-ippm-twamp-reflect-octets-08.txt
      ([email-masked])
   2. I-D Action:draft-ietf-ippm-spatial-composition-16.txt
      ([email-masked])

----------------------------------------------------------------------

Message: 1
Date: Sat, 14 Aug 2010 12:30:01 -0700 (PDT)
From: [email-masked]
Subject: [ippm] I-D Action:draft-ietf-ippm-twamp-reflect-octets-08.txt
To: [email-masked]
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

------------------------------

Message: 2
Date: Sat, 14 Aug 2010 12:30:06 -0700 (PDT)
From: [email-masked]
Subject: [ippm] I-D Action:draft-ietf-ippm-spatial-composition-16.txt
To: [email-masked]
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

------------------------------

_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm

End of ippm Digest, Vol 75, Issue 11
************************************